.header .logo {
	position: absolute;
    display: block;
    width: 400px;
    height: 205px;
    top: 20%;
    left: 68%;
    right: 0;
    margin: auto;
}
.header .logo:before {
	content: '';
	position: absolute;
	display: block;
	width: 359px;
	height: 120px;
	background: url(/images/logo.png) no-repeat;
	top: 0;
    left: 0;
    -webkit-transition:all 0.3s ease; 
	-o-transition:all 0.3s ease; 
	-moz-transition:all 0.3s ease; 
	transition:all 0.3s ease;
	visibility: hidden;
	opacity: 0;
}

.header .logo:after {
	content: '';
	position: absolute;
	display: block;
	width: 359px;
	height: 120px;
	background: url(/images/logo.png) no-repeat;
	top: 0;
    left: 0;
    -webkit-transition:all 0.3s ease; 
	-o-transition:all 0.3s ease; 
	-moz-transition:all 0.3s ease; 
	transition:all 0.3s ease;
	z-index: 1;
}
.header .text-block {
	position: absolute;
	display: block;
	width: 100%;
	top: 250px;
	text-align: center;
	color: #fcffd8;
	font-size: 14px;
	opacity: 0.7;
}

.race{
	width:22px;
	height:22px;
	background-image:url('/gfx/profession.png');
	vertical-align:middle;
	display:inline-block;
	position:relative;
	z-index:1;
	border-radius:20px;
}

.vip{
	width:20px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
}
.vip.lvl1{background:url(/gfx/vipsymbol.png) 0 0;}
.vip.lvl2{background:url(/gfx/vipsymbol.png) 0 -20px;}
.vip.lvl3{background:url(/gfx/vipsymbol.png) 0 -40px;}
.vip.lvl4{background:url(/gfx/vipsymbol.png) 0 -60px;}
.vip.lvl5{background:url(/gfx/vipsymbol.png) 0 -80px;}
.vip.lvl6{background:url(/gfx/vipsymbol.png) 0 -100px;}

.vfix img{
	vertical-align:middle;
	margin-left:20px;
	width:70px;
}
.status0 span{
	color:red !important;
}

.status2{
	opacity:0.5;
}
.status2 span{
	color:black !important;
}
.reward_tooltip img{
	width:40px;
	vertical-align:middle;
}

.race.r0{background-position:0 0;}
.race.r1{background-position:0 -22px;}
.race.r2{background-position:0 -44px;}
.race.r3{background-position:0 -66px;}
.race.r4{background-position:0 -88px;}
.race.r5{background-position:0 -110px;}
.race.r6{background-position:0 -132px;}
.race.r7{background-position:0 -154px;}
.race.r8{background-position:0 -176px;}
.race.r9{background-position:0 -198px;}
.race.r10{background-position:0 -220px;}
.race.r11{background-position:0 -242px;}

.account-body .account-content .banker-table-1 td.nt-3 .button input {
    position: relative;
    display: block;
    width: 80px;
    height: 26px;
    background: url(/images/account/btn-buy.png) no-repeat;
    border: none;
    outline: none;
    color: #fcffd8;
    font-size: 12px;
    font-weight: 700;
    line-height: 29px;
}

.account-body .account-content .banker-table-1 td.nt-3 .button input:hover {
	-webkit-filter: contrast(135%); 
	-moz-filter: contrast(135%); 
	-o-filter: contrast(135%); 
	filter: contrast(135%); 
}

.account-body .account-content .banker-form-1 .item-4 input[type='submit'] {
    position: relative;
    display: block;
    width: 80px;
    height: 26px;
    background: url(/images/account/btn-buy.png) no-repeat;
    border: none;
    outline: none;
    color: #fcffd8;
    font-size: 12px;
    font-weight: 700;
    line-height: 29px;
}

.account-body .account-content .banker-form-1 .item-4 input[type='submit']:hover {
	-webkit-filter: contrast(135%); 
	-moz-filter: contrast(135%); 
	-o-filter: contrast(135%); 
	filter: contrast(135%); 
}